# GLSync (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class GLSync

    java.lang.Object
      org.lwjgl.PointerWrapperAbstract
          org.lwjgl.opengl.GLSync

All Implemented Interfaces:
  PointerWrapper

    public final class GLSync

extends PointerWrapperAbstract

This class is a wrapper around a GLsync pointer.

Author:
  spasi <spasi@users.sourceforge.net>

Field Summary

Fields inherited from class org.lwjgl.PointerWrapperAbstract
`pointer`

Method Summary

Methods inherited from class org.lwjgl.PointerWrapperAbstract
`checkValid, equals, getPointer, hashCode, isValid, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.